/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2019-10-28, 08:36:34
    Author     : usager
*/

.resultat {
    font-weight: bold;
    color: chartreuse;
}
.erreur {
    color: red;
    font-weight: bold;
}